.nav-wrapper {
    width: calc(100% - 60px);
    /*top: 30px;*/
    /*left: 30px;*/
    position: fixed;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    color:transparent;
    scale: 100%;
  }
  
  .nav-wrapper-bottom {
    /*width: calc(100% - 60px);
    top: calc(100% - 60px);*/
    /*left: 30px;
    position: fixed;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    color:transparent;
    scale: 100%;*/
    transform: rotate(-90deg);
    /*width: calc(100% - 50px);*/
    /*top: calc(100% - 40px);*/
    /*left: 5px;*/
    position: fixed;
    display: flex;
    justify-content: space-between;
    color:transparent;
    /*scale: 100%;*/
    /*top: calc(100% - 200px);*/
    /*left: calc(5px);*/
    /*left: -50px;*/
    left: calc(100% - 66px);
    top: calc(100% - 100px);
  }
  
  .right-side {
    display: flex;
    height: 37px;
    width: 37px;
    /*margin-left: 0em;*/
  }
  
  
  
  #menuToggle {
    display: block;
    position:relative;
    /*top: 50px;
    left: 50px;*/
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
  }
  
  #menuToggle a {
    text-decoration: none;
    color: #000000;
    transition: color 0.3s ease;
  }
  
  #menuToggle a:hover {
    color: rgb(255, 0, 0);
  }
  
  #menuToggle input {
    display: block;
    width: 40px;
    height: 36px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;
    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */
    -webkit-touch-callout: none;
  }
  
  /*
   * Just a quick hamburger
   */
  #menuToggle span {
    display: block;
    width: 36px;
    height: 2px;
    margin-bottom: 11px;
    position: relative;
    background: #000000;
    border-radius: 0px;
    z-index: 1;
    transform-origin: -2px 2px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                opacity 0.55s ease;
  }
  
  #menuToggle span:first-child {
    transform-origin: 0% 0%;
  }
  
  #menuToggle span:nth-last-child(2) {
    transform-origin: 0% 50%;
  }
  
  /* 
   * Transform all the slices of hamburger
   * into a crossmark.
   */
  #menuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #ff0000;
    z-index: 2;
  }
  
  /*
   * But let's hide the middle one.
   */
  #menuToggle input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }
  
  /*
   * Ohyeah and the last one should go the other direction
   */
  #menuToggle input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(0, -1px);
  }
  
  /*
   * Make this absolute positioned
   * at the top left of the screen
   */
  #menu {
      position: fixed; /* Stay in place */
      background: rgb(255,255,255);
      background: linear-gradient(180deg, rgba(255,255,255,1) 20%, rgba(255,255,255,0.6) 100%);
      top: -16px;
      right: 0;
      width: 100%;
      height: 100%;
      opacity:100%;
      z-index: 1; /* Sit on top */
      visibility: hidden;
      list-style-type: none;
      -webkit-font-smoothing: antialiased;
    /* to stop flickering of text in safari */
    /*transform-origin: 0% 0%;
    transform: translate(-100%, 0);*/
    /*transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);*/
      transition: 0.3s ease;
  }
  
  #menu li {
    padding: 0px 0px 8px 0px;
    font-size: 70px;
    /*font-weight: 0;*/
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    /*font-weight: 100;*/
  }
  
  /*
   * And let's slide it in from the left
   */
  #menuToggle input:checked ~ ul {
    /*transform: none;*/
    opacity: 100;
    visibility: visible;
  }
  
  #menu-select {
    color: rgb(0, 0, 0);
  }
  
  a.navmenu {
    text-decoration: none;
    letter-spacing: 0.05em;
    position: relative;
    left: 28px;
  }
  
  a.navmenu:after {
    background: none repeat scroll 0 0 transparent;
    bottom: -4px;
    content: "";
    display: block;
    height: 2px;
    left: 0%;
    position: absolute;
    background: rgb(255, 0, 0);
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0px;
  }
  
  a.navmenu:hover:after {
    width: 100%;
    left: 0;
  }

  @media only screen and (max-width: 877px) {

    body{
      padding: 15px;
    }
  
    h1 {
      font-size: 20px;
      font-weight:bolder;
    }
    
    h2 {
      font-size: 18px;
      font-weight:normal;
    }
  
    .main {
      margin-top: 50px;
    }
  
    .gallery{
      display: flex;
      /*width: calc(100% - 30px);*/
      /*padding: 70px 0;*/
      /*grid-row-gap: 0%;*/
      /*margin-left: 15px;*/
      
      /*padding-top: 70px;
      padding-right: 15px;
      padding-bottom: 15px;
      padding-left: 15px;*/
    }
  
  .gallery-module {
      display: block;
      width: 100%;
      height: 100%;
      margin: 5px 0;
    }
  
    .gallerylink {
      pointer-events: none;
    }
  
    .gallery-module img {
      display: block;
    }
  
    .nav-wrapper {
      width: calc(100% - 30px);
      top: 5px;
      left: 2px;
      position: fixed;
      z-index: 100;
      display: flex;
      justify-content: space-between;
      padding: 10px;
      color:transparent;
    }
  
    .left-side{
      display: flex;
      margin-left: -12px;
      transform: scale(0.8);
    }
    
    .right-side {
      display: flex;
      height: 21px;
      width: 21px;
      /*margin-left: 0em;*/
      margin-right: 7px;
    }
  
  
    a.navmenu {
      left: 14px;
    }
  
    #menu li {
      padding: 0px 0px 0px 0px;
      /*padding: 18px;*/
      padding-top: 8px;
      font-size: 40px;
      font-weight: 0;
      color: rgb(0, 0, 0);
      text-transform: uppercase;
      /*font-weight: 100;*/
    }
    
    #menuToggle input {
      display: block;
      width: 29px;
      height: 33px;
      position: absolute;
      top: -7px;
      left: -5px;
      cursor: pointer;
      opacity: 0; /* hide this */
      z-index: 2; /* and place it over the hamburger */
      -webkit-touch-callout: none;
    }
    
    /*
     * Just a quick hamburger
     */
    #menuToggle span {
      display: block;
      width: 28px;
      height: 2px;
      margin-bottom: 8px;
      position: relative;
      background: #000000;
      border-radius: 0px;
      z-index: 1;
      transform-origin: -2px 2px;
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  opacity 0.55s ease;
    }
  }